	
.the_new, .adapt_menu, .adapt_menu2 {display:none}


@media (min-width: 481px) and  (max-width: 999px) {
	body, html {
		min-width: 410px;
		margin:0;
		
	}
		
		
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			
			div#header-area {padding:10px}
			div#header-area p.desc {font-size:12px;padding:0 0 5px}
			div#header-area h1 {width:auto;height:auto;text-align:center}
			div#header-area h1 a {display:block;margin:0 auto;width:338px;height:38px;background-size:100% auto;background-position:50% 50%;max-width:100%}
			div#header-area p.login {padding:0;text-align:center}
			
			div#header-menu {height:auto}
			div#header-menu ul {margin:0;text-align:center;}
				div#header-menu ul li {float:none;width:30%;margin:10px 1%;vertical-align:top;}
				div#header-menu ul li a {text-align:center}
				div#header-menu ul li p {font-size:12px}
				
			div#left-column {margin:0 auto;padding:10px;float:none}	
				
			
			div#right-column {float:none;margin:15px auto;padding:0;text-align:center}
			
			
			.footertext {padding:10px}
				.foothead {margin:0 0 10px}
				.ftext {margin:0}
			
			
			div#right-column div.tripleblock div.block {box-sizing:content-box}
			
			#yandex_segment_map, #set_metro {margin:10px auto!Important;position:static!Important}
			#yandex_segment_map {height:auto!Important}
			.opensmap#yandex_segment_map {height:450px!Important}
			div#transbg {display:none!important}
		
}

	



@media (max-width: 480px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		
		height:auto;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			
			div#header-area {padding:10px}
			div#header-area p.desc {font-size:12px;padding:0 0 5px}
			div#header-area h1 {width:auto;height:auto;text-align:center}
			div#header-area h1 a {display:block;margin:0 auto;width:338px;height:38px;background-size:100% auto;background-position:50% 50%;max-width:100%}
			div#header-area p.login {padding:0;text-align:center}
			
			div#header-menu {height:auto}
			div#header-menu ul {margin:0;text-align:center;}
				div#header-menu ul li {float:none;width:45%;margin:0 1%;vertical-align:top;}
				div#header-menu ul li a {text-align:center}
				div#header-menu ul li p {font-size:12px}
				
			div#left-column {margin:0;width:100%;padding:10px}	
				div#left-column div#form {padding:20px 10px}
				div#left-column div#form label.mainlabel {width:100%;margin:0 0 8px;text-align:left;font-size:14px}
				div#left-column div#form div.contain {margin:0;width:100%}
				div.line {margin:0 0 15px}
				div#left-column div#form div.phone input[type="text"],
				input[type="text"], input[type="password"]
				{width:100%;padding:8px;height:Auto;box-sizing:border-box;background:#fff;text-align:left}
			
			
			div#right-column {float:none;margin:15px auto;padding:0;text-align:center}
			div#right-column div.tripleblock div.block {box-sizing:content-box}
			
			
			.footertext {padding:10px}
				.foothead {margin:0 0 10px}
				.ftext {margin:0}
				
			#yandex_segment_map, #set_metro {margin:10px auto!Important;position:static!Important}
			#yandex_segment_map {height:auto!Important}
			.opensmap#yandex_segment_map {height:450px!Important}
			div#transbg {display:none!important}
			#metroMap img {max-width:none!important}
			
	/****/
		
			div#header-menu ul li a {padding-top:0!important;background:none!important}
			div#header-menu ul li p {display:none}
			
			
		div#loginpopup {height:auto;text-align:center}	
		div#loginpopup a {margin:10px;clear:both;display:inline-block;width:auto}
		div#loginpopup div.line {text-align:left}
		div#left-column div#form textarea {width:100%;max-width:100%;box-sizing:border-box}
			
			
}

@media (max-width: 900px) {
	div.msgpopup, div#boardspopup, div#false_boardspopup, div#otherpopup {padding:15px;left:0;right:0;margin:0!important;height:auto!important;top:0;bottom:0;overflow:scroll;width:100%}
			.feedback input {margin:0}
			.feedback textarea {max-width:100%}
	#video, #video2, #video3 {margin-left:0;left:0;width:100%}
}	